#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: YITH WooCommerce Minimum Maximum Quantity\n"
"POT-Creation-Date: 2018-09-25 13:04+0200\n"
"PO-Revision-Date: 2015-12-23 14:21+0100\n"
"Last-Translator: \n"
"Language-Team: Your Inspiration Themes <plugins@yithemes.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.1.1\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;__ngettext:1,2;__ngettext_noop:1,2;"
"_n_noop:1,2;_c,_nc:4c,1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: ..\n"
"X-Poedit-SearchPathExcluded-0: ../plugin-fw\n"

#: ../class.yith-wc-min-max-qty-premium.php:245
msgid "Placeholder reference"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:249
msgid "For further information"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:250
msgid "Plugin Documentation"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:259
msgid "Replaced with not reached or exceeded quantity or spend restriction."
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:267
msgid "Replaced with cart quantity."
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:275
msgid "Replaced with cart value."
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:283
msgid "Replaced with product name."
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:291
msgid "Replaced with category name."
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:299
msgid "Replaced with tag name."
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:307
msgid "Replaced with active rules."
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:315
msgid ""
"Replaced with cart or quote list name (only if YITH WooCommerce Request a "
"Quote Premium is active)"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:335
#: ../templates/admin/ywmmq-products-bulk-ops.php:510
msgid "Products"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:336
#: ../templates/admin/ywmmq-categories-bulk-ops.php:597
msgid "Categories"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:337
#: ../templates/admin/ywmmq-tags-bulk-ops.php:595
msgid "Tags"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:397
msgctxt "plugin name in product edit tab"
msgid "Minimum Maximum Quantity"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:424
#: ../templates/admin/ywmmq-products-bulk-ops.php:368
msgid "Exclude product"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:425
msgid "Do not apply any of the plugin restrictions to this product"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:434
#: ../templates/admin/ywmmq-products-bulk-ops.php:382
msgid "Override product restrictions"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:435
msgid ""
"Global product restrictions will be overridden by these ones. Set zero for "
"no restrictions."
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:446
msgid "Enable variation restrictions"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:447
msgid ""
"Set plugin restrictions for product variation instead of for the entire "
"product."
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:460
#: ../class.yith-wc-min-max-qty-premium.php:573
#: ../class.yith-wc-min-max-qty-premium.php:712
#: ../class.yith-wc-min-max-qty-premium.php:875
#: ../plugin-options/general-options.php:39
#: ../plugin-options/premium-general-options.php:97
#: ../plugin-options/premium-general-options.php:179
#: ../plugin-options/premium-general-options.php:227
#: ../plugin-options/premium-general-options.php:305
#: ../templates/admin/ywmmq-categories-bulk-ops.php:426
#: ../templates/admin/ywmmq-products-bulk-ops.php:396
#: ../templates/admin/ywmmq-tags-bulk-ops.php:424
msgid "Minimum quantity restriction"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:474
#: ../class.yith-wc-min-max-qty-premium.php:588
#: ../class.yith-wc-min-max-qty-premium.php:720
#: ../class.yith-wc-min-max-qty-premium.php:884
#: ../plugin-options/general-options.php:50
#: ../plugin-options/premium-general-options.php:109
#: ../plugin-options/premium-general-options.php:190
#: ../plugin-options/premium-general-options.php:239
#: ../plugin-options/premium-general-options.php:317
#: ../templates/admin/ywmmq-categories-bulk-ops.php:441
#: ../templates/admin/ywmmq-products-bulk-ops.php:411
#: ../templates/admin/ywmmq-tags-bulk-ops.php:439
msgid "Maximum quantity restriction"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:488
msgctxt "[single product page]"
msgid "Allow users to select products only in groups of"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:603
msgctxt "[single product page - variations]"
msgid "Allow users to select product variations only in groups of"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:680
#: ../plugin-options/premium-general-options.php:216
msgid "Category restrictions"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:684
#: ../templates/admin/ywmmq-categories-bulk-ops.php:398
msgid "Exclude category"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:689
msgid "Do not apply restrictions to product belonging to this category"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:702
#: ../class.yith-wc-min-max-qty-premium.php:865
msgid "Override quantity restrictions"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:707
#: ../templates/admin/ywmmq-categories-bulk-ops.php:421
msgid ""
"Global category quantity restrictions will be overridden by current ones. "
"Set zero for no restrictions."
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:728
msgid "Products belonging to this category can be purchased only in groups of"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:746
#: ../class.yith-wc-min-max-qty-premium.php:913
msgid "Override spend restrictions"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:751
msgid ""
"Global category spend restrictions will be overridden by current ones. Set "
"zero for no restrictions."
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:756
#: ../class.yith-wc-min-max-qty-premium.php:923
#: ../plugin-options/premium-general-options.php:127
#: ../plugin-options/premium-general-options.php:268
#: ../plugin-options/premium-general-options.php:346
#: ../templates/admin/ywmmq-categories-bulk-ops.php:485
#: ../templates/admin/ywmmq-tags-bulk-ops.php:483
msgid "Minimum spend restriction"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:764
#: ../class.yith-wc-min-max-qty-premium.php:932
#: ../plugin-options/premium-general-options.php:138
#: ../plugin-options/premium-general-options.php:279
#: ../plugin-options/premium-general-options.php:357
#: ../templates/admin/ywmmq-categories-bulk-ops.php:500
#: ../templates/admin/ywmmq-tags-bulk-ops.php:498
msgid "Maximum spend restriction"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:842
#: ../plugin-options/premium-general-options.php:294
msgid "Tag restrictions"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:847
#: ../templates/admin/ywmmq-tags-bulk-ops.php:396
msgid "Exclude tag"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:852
#: ../templates/admin/ywmmq-tags-bulk-ops.php:405
msgid "Do not apply restrictions to products with this tag"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:870
#: ../templates/admin/ywmmq-tags-bulk-ops.php:419
msgid ""
"Global tag quantity restrictions will be overridden by current ones. Set "
"zero for no restrictions."
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:893
msgid "Products belonging to this tag can be purchased only in groups of"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:918
msgid ""
"Global spend restrictions for tag will be overridden by current ones. Set "
"zero for no restrictions."
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:1123
#, php-format
msgid ""
"Items marked with %s do not contribute to reaching the purchase objective set"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:1129
#, php-format
msgid "Check items marked with %s"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:1466
#, php-format
msgid "Maximum quantity allowed for this product: %d"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:1470
#, php-format
msgid "Minimum quantity required for this product: %d"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:1474
#, php-format
msgid "Quantities allowed for this product: minimum %d - maximum %d"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:1486
#, php-format
msgid "Cart can contain %d items at most."
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:1490
#, php-format
msgid "Cart must contain %d items at least."
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:1494
#, php-format
msgid "Cart must contain at least %d items but no more than %d"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:1506
#, php-format
msgid "Cart can contain no more than %s items."
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:1510
#, php-format
msgid "Cart must contain %s items at least"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:1514
#, php-format
msgid "Cart must contain at least %s items but no more than %s"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:1538
#, php-format
msgid "Maximum quantity allowed for category %s: %d"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:1542
#, php-format
msgid "Minimum quantity required for category %s: %d"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:1546
#, php-format
msgid "Quantities allowed for category %s: minimum %d - maximum %d"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:1558
#, php-format
msgid "Maximum spend allowed for category %s: %s"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:1562
#, php-format
msgid "Minimum spend required for category %s: %s"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:1566
#, php-format
msgid "Spend allowed for category %s: minimum %s - maximum %s"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:1592
#, php-format
msgid "Maximum quantity allowed for tag %s: %d"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:1596
#, php-format
msgid "Minimum quantity required for tag %s: %d"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:1600
#, php-format
msgid "Quantities allowed for tag %s: minimum %d - maximum %d"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:1612
#, php-format
msgid "Maximum spend allowed for tag %s: %s"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:1616
#, php-format
msgid "Minimum spend required for tag %s: %s"
msgstr ""

#: ../class.yith-wc-min-max-qty-premium.php:1620
#, php-format
msgid "Spend allowed for tag %s: minimum %s - maximum %s"
msgstr ""

#: ../class.yith-wc-min-max-qty.php:140 ../class.yith-wc-min-max-qty.php:145
msgid "General Settings"
msgstr ""

#: ../class.yith-wc-min-max-qty.php:141
msgid "Message Settings"
msgstr ""

#: ../class.yith-wc-min-max-qty.php:142
msgid "Bulk Actions"
msgstr ""

#: ../class.yith-wc-min-max-qty.php:143
msgid "How To"
msgstr ""

#: ../class.yith-wc-min-max-qty.php:146
msgid "Premium Version"
msgstr ""

#: ../class.yith-wc-min-max-qty.php:152
msgctxt "plugin name in admin page title"
msgid "Minimum Maximum Quantity"
msgstr ""

#: ../class.yith-wc-min-max-qty.php:189
msgid "Cart updated."
msgstr ""

#: ../class.yith-wc-min-max-qty.php:392
#, php-format
msgid "Your cart must contain at least %s products."
msgstr ""

#: ../class.yith-wc-min-max-qty.php:403
#, php-format
msgid "Your cart cannot contain more than %s products."
msgstr ""

#: ../includes/class-ywmmq-error-messages-premium.php:92
#: ../includes/class-ywmmq-error-messages-premium.php:215
#: ../includes/class-ywmmq-error-messages-premium.php:267
#: ../includes/class-ywmmq-error-messages-premium.php:318
msgid "cart"
msgstr ""

#: ../includes/class-ywmmq-error-messages-premium.php:92
#: ../includes/class-ywmmq-error-messages-premium.php:215
#: ../includes/class-ywmmq-error-messages-premium.php:267
#: ../includes/class-ywmmq-error-messages-premium.php:318
msgid "quote"
msgstr ""

#: ../includes/class-ywmmq-error-messages-premium.php:98
msgid "Shipping fees and related taxes excluded."
msgstr ""

#: ../init.php:25
msgid ""
"YITH WooCommerce Minimum Maximum Quantity is enabled but not effective. It "
"requires WooCommerce in order to work."
msgstr ""

#: ../plugin-options/general-options.php:20
#: ../plugin-options/premium-general-options.php:66
msgid "Minimum Maximum Quantity settings"
msgstr ""

#: ../plugin-options/general-options.php:24
#: ../plugin-options/premium-general-options.php:70
msgid "Enable YITH WooCommerce Minimum Maximum Quantity"
msgstr ""

#: ../plugin-options/general-options.php:35
#: ../plugin-options/premium-general-options.php:86
msgid "Cart restrictions"
msgstr ""

#: ../plugin-options/general-options.php:41
#: ../plugin-options/premium-general-options.php:99
#: ../plugin-options/premium-general-options.php:111
#: ../plugin-options/premium-general-options.php:229
#: ../plugin-options/premium-general-options.php:241
#: ../plugin-options/premium-general-options.php:307
#: ../plugin-options/premium-general-options.php:319
msgid "Minimum number of items in cart. Set zero for no restrictions."
msgstr ""

#: ../plugin-options/general-options.php:52
msgid "Maximum number of items in cart. Set zero for no restrictions."
msgstr ""

#: ../plugin-options/messages-options.php:21
msgid "Allowed placeholders:"
msgstr ""

#: ../plugin-options/messages-options.php:22
msgid "More info"
msgstr ""

#: ../plugin-options/messages-options.php:36
msgid "Purchase rules"
msgstr ""

#: ../plugin-options/messages-options.php:40
msgid "Show rules on product page"
msgstr ""

#: ../plugin-options/messages-options.php:46
msgid "Position in product page"
msgstr ""

#: ../plugin-options/messages-options.php:50
msgid "Set the position in product detail page where showing rules."
msgstr ""

#: ../plugin-options/messages-options.php:52
msgid "Before title"
msgstr ""

#: ../plugin-options/messages-options.php:53
msgid "After price"
msgstr ""

#: ../plugin-options/messages-options.php:54
msgid "Before \"Add to cart\""
msgstr ""

#: ../plugin-options/messages-options.php:55
msgid "Before tabs"
msgstr ""

#: ../plugin-options/messages-options.php:59
msgid "Text before rules"
msgstr ""

#: ../plugin-options/messages-options.php:61
msgid "Explanatory text shown before purchase rules."
msgstr ""

#: ../plugin-options/messages-options.php:63
msgid "The following rules are working: {rules}"
msgstr ""

#: ../plugin-options/messages-options.php:73
msgid "Cart Page Error Messages"
msgstr ""

#: ../plugin-options/messages-options.php:77
#: ../plugin-options/messages-options.php:263
msgid "Minimum cart quantity not reached"
msgstr ""

#: ../plugin-options/messages-options.php:81
msgid "Your cart must contain at least {limit} products."
msgstr ""

#: ../plugin-options/messages-options.php:87
#: ../plugin-options/messages-options.php:273
msgid "Maximum cart quantity exceeded"
msgstr ""

#: ../plugin-options/messages-options.php:91
msgid "Your cart cannot contain more than {limit} products."
msgstr ""

#: ../plugin-options/messages-options.php:97
#: ../plugin-options/messages-options.php:283
msgid "Minimum cart spend not reached"
msgstr ""

#: ../plugin-options/messages-options.php:101
msgid "Your cart totals must be at least {limit}."
msgstr ""

#: ../plugin-options/messages-options.php:107
#: ../plugin-options/messages-options.php:293
msgid "Maximum cart spend exceeded"
msgstr ""

#: ../plugin-options/messages-options.php:111
msgid "Your cart totals cannot exceed {limit}."
msgstr ""

#: ../plugin-options/messages-options.php:117
#: ../plugin-options/messages-options.php:303
msgid "Minimum product quantity not reached"
msgstr ""

#: ../plugin-options/messages-options.php:121
msgid "You must purchase at least {limit} units of {product_name}."
msgstr ""

#: ../plugin-options/messages-options.php:127
#: ../plugin-options/messages-options.php:313
msgid "Maximum product quantity exceeded"
msgstr ""

#: ../plugin-options/messages-options.php:131
msgid "You cannot purchase more than {limit} units of {product_name}."
msgstr ""

#: ../plugin-options/messages-options.php:137
msgid "Product quantity not allowed"
msgstr ""

#: ../plugin-options/messages-options.php:141
msgid "The product {product_name} can be purchased only in groups of {limit}."
msgstr ""

#: ../plugin-options/messages-options.php:148
#: ../plugin-options/messages-options.php:323
msgid "Minimum category quantity not reached"
msgstr ""

#: ../plugin-options/messages-options.php:152
msgid ""
"Your cart must contain at least {limit} products belonging to category "
"{category_name}."
msgstr ""

#: ../plugin-options/messages-options.php:158
#: ../plugin-options/messages-options.php:333
msgid "Maximum category quantity exceeded"
msgstr ""

#: ../plugin-options/messages-options.php:162
msgid ""
"Your cart cannot contain more than {limit} products belonging to category "
"{category_name}."
msgstr ""

#: ../plugin-options/messages-options.php:168
#: ../plugin-options/messages-options.php:343
msgid "Product quantity not allowed for this category"
msgstr ""

#: ../plugin-options/messages-options.php:172
msgid ""
"Products belonging to {category_name} category can only be purchased in "
"groups of {limit}."
msgstr ""

#: ../plugin-options/messages-options.php:178
#: ../plugin-options/messages-options.php:353
msgid "Minimum category spend not reached"
msgstr ""

#: ../plugin-options/messages-options.php:182
msgid ""
"You must spend at least {limit} for products belonging to category "
"{category_name}."
msgstr ""

#: ../plugin-options/messages-options.php:188
#: ../plugin-options/messages-options.php:363
msgid "Maximum category spend exceeded"
msgstr ""

#: ../plugin-options/messages-options.php:192
msgid ""
"You cannot spend more than {limit} for products belonging to category "
"{category_name}."
msgstr ""

#: ../plugin-options/messages-options.php:198
#: ../plugin-options/messages-options.php:373
msgid "Minimum tag quantity not reached"
msgstr ""

#: ../plugin-options/messages-options.php:202
msgid "Your cart must contain {limit} products with tagged {tag_name}."
msgstr ""

#: ../plugin-options/messages-options.php:208
#: ../plugin-options/messages-options.php:383
msgid "Maximum tag quantity exceeded"
msgstr ""

#: ../plugin-options/messages-options.php:212
msgid "Your cart cannot contain more than {limit} products tagged {tag_name}."
msgstr ""

#: ../plugin-options/messages-options.php:218
#: ../plugin-options/messages-options.php:393
msgid "Product quantity not allowed for this tag"
msgstr ""

#: ../plugin-options/messages-options.php:222
msgid "Products tagged {tag_name} can only be purchased in groups of {limit}."
msgstr ""

#: ../plugin-options/messages-options.php:228
#: ../plugin-options/messages-options.php:403
msgid "Minimum tag spend not reached"
msgstr ""

#: ../plugin-options/messages-options.php:232
msgid "You must spend at least {limit} for products tagged {tag_name}."
msgstr ""

#: ../plugin-options/messages-options.php:238
#: ../plugin-options/messages-options.php:413
msgid "Maximum tag spend exceeded"
msgstr ""

#: ../plugin-options/messages-options.php:242
msgid "You cannot spend more than {limit} for products tagged {tag_name}."
msgstr ""

#: ../plugin-options/messages-options.php:252
msgid "\"Add to Cart\" Error Messages"
msgstr ""

#: ../plugin-options/messages-options.php:256
msgid "Enable messages on Add to Cart"
msgstr ""

#: ../plugin-options/messages-options.php:267
msgid ""
"The product has been added to the cart, but minimum number of items required "
"in cart ({limit}) has not been reached yet."
msgstr ""

#: ../plugin-options/messages-options.php:277
msgid ""
"You cannot add this product because your cart cannot contain more than "
"{limit} products."
msgstr ""

#: ../plugin-options/messages-options.php:287
msgid ""
"The product has been added to the cart but minimum spend required ({limit}) "
"has not be reached yet."
msgstr ""

#: ../plugin-options/messages-options.php:297
msgid ""
"You cannot add this product, because maximum totals for your cart cannot "
"exceed {limit}."
msgstr ""

#: ../plugin-options/messages-options.php:307
msgid ""
"The product has been added to the cart, but minimum quantity required for "
"this product ({limit}) has not been reached yet."
msgstr ""

#: ../plugin-options/messages-options.php:317
msgid ""
"You cannot add this product because maximum quantity for this product "
"({limit}) has been reached."
msgstr ""

#: ../plugin-options/messages-options.php:327
msgid ""
"The product has been added to the cart, but minimum quantity required for "
"category {category_name} ({limit}) has not been reached yet."
msgstr ""

#: ../plugin-options/messages-options.php:337
msgid ""
"You cannot add this product because your cart cannot contain more than "
"{limit} products belonging to category {category_name}."
msgstr ""

#: ../plugin-options/messages-options.php:347
msgid ""
"The product has been added to the cart, but products belonging to the "
"{category_name} can only be bought in groups of {limit}."
msgstr ""

#: ../plugin-options/messages-options.php:357
msgid ""
"The product has been added to the cart, but minimum spend required for "
"category {category_name} ({limit}) has not been reached yet."
msgstr ""

#: ../plugin-options/messages-options.php:367
msgid ""
"You cannot add this product because total spend for products belonging to "
"category {category_name} cannot exceed {limit}."
msgstr ""

#: ../plugin-options/messages-options.php:377
msgid ""
"The product has been added to the cart but minumum required quantity for "
"products tagged {tag_name} ({limit}) has not been reached yet."
msgstr ""

#: ../plugin-options/messages-options.php:387
msgid ""
"You cannot add this product because your cart cannot contain more than "
"{limit} products tagged {tag_name}"
msgstr ""

#: ../plugin-options/messages-options.php:397
msgid ""
"The product has been added to the cart, but products belonging to the "
"{tag_name} can only be bought in groups of {limit}."
msgstr ""

#: ../plugin-options/messages-options.php:407
msgid ""
"The product has been added to the cart but minimum spend required for "
"products tagged {tag_name} ({limit}) has not been reached yet."
msgstr ""

#: ../plugin-options/messages-options.php:417
msgid ""
"You cannot add this product because total spend for products tagged "
"{tag_name} cannot exceed {limit}."
msgstr ""

#: ../plugin-options/premium-general-options.php:20
msgid "Product Bundles"
msgstr ""

#: ../plugin-options/premium-general-options.php:24
msgid "Cart, category and tag quantity restrictions"
msgstr ""

#: ../plugin-options/premium-general-options.php:28
msgid "Apply only to the bundle"
msgstr ""

#: ../plugin-options/premium-general-options.php:29
msgid "Apply only to the bundle items"
msgstr ""

#: ../plugin-options/premium-general-options.php:42
msgid "Prevent Gift Cards calculation"
msgstr ""

#: ../plugin-options/premium-general-options.php:44
msgid ""
"By enabling this option Gift Cards won't be calculated on the amount limits"
msgstr ""

#: ../plugin-options/premium-general-options.php:53
msgid "Apply rules also to quote requests"
msgstr ""

#: ../plugin-options/premium-general-options.php:90
msgid "Enable cart quantity restrictions"
msgstr ""

#: ../plugin-options/premium-general-options.php:120
msgid "Enable cart spend restrictions"
msgstr ""

#: ../plugin-options/premium-general-options.php:129
#: ../plugin-options/premium-general-options.php:140
#: ../plugin-options/premium-general-options.php:270
#: ../plugin-options/premium-general-options.php:281
#: ../plugin-options/premium-general-options.php:348
msgid "Minimum spend for items in cart. Set zero for no restrictions."
msgstr ""

#: ../plugin-options/premium-general-options.php:149
msgid "Include shipping rates and relative fees."
msgstr ""

#: ../plugin-options/premium-general-options.php:156
msgid "Prevent coupons calculation"
msgstr ""

#: ../plugin-options/premium-general-options.php:158
msgid ""
"By enabling this option coupons won't be calculated on the amount limits"
msgstr ""

#: ../plugin-options/premium-general-options.php:168
msgid "Product restrictions"
msgstr ""

#: ../plugin-options/premium-general-options.php:172
msgid "Enable product quantity restrictions"
msgstr ""

#: ../plugin-options/premium-general-options.php:181
msgid ""
"Minimum number of items required for each product. Set zero for no "
"restrictions."
msgstr ""

#: ../plugin-options/premium-general-options.php:192
msgid ""
"Maximum quantity allowed for each single product. Set zero for no "
"restrictions."
msgstr ""

#: ../plugin-options/premium-general-options.php:201
#: ../templates/admin/ywmmq-products-bulk-ops.php:426
msgid "Quantity groups of"
msgstr ""

#: ../plugin-options/premium-general-options.php:203
msgid ""
"Allow your users to select products only in groups of x items (e.g. The "
"product YITH Pen can be bought only in groups of 6)"
msgstr ""

#: ../plugin-options/premium-general-options.php:220
msgid "Enable category quantity restrictions"
msgstr ""

#: ../plugin-options/premium-general-options.php:250
#: ../templates/admin/ywmmq-categories-bulk-ops.php:456
msgid "Category quantity groups of"
msgstr ""

#: ../plugin-options/premium-general-options.php:252
msgid ""
"Allow users to select products belonging to a specific category only in "
"groups of x items (e.g. all pens can be purchased only in groups of 6)"
msgstr ""

#: ../plugin-options/premium-general-options.php:261
msgid "Enable category spend restrictions"
msgstr ""

#: ../plugin-options/premium-general-options.php:298
msgid "Enable tag quantity restrictions"
msgstr ""

#: ../plugin-options/premium-general-options.php:328
#: ../templates/admin/ywmmq-tags-bulk-ops.php:454
msgid "Tag quantity groups of"
msgstr ""

#: ../plugin-options/premium-general-options.php:330
msgid ""
"Allow users to select products with a specific tag only in groups of x items "
"(e.g. Products tagged \"Small\" can be purchased only in groups of 12)"
msgstr ""

#: ../plugin-options/premium-general-options.php:339
msgid "Enable tag spend restrictions"
msgstr ""

#: ../plugin-options/premium-general-options.php:359
msgid "Maximum spend for items in cart. Set zero for no restrictions."
msgstr ""

#: ../templates/admin/ywmmq-categories-bulk-ops.php:80
msgid "category"
msgstr ""

#: ../templates/admin/ywmmq-categories-bulk-ops.php:81
msgid "categories"
msgstr ""

#: ../templates/admin/ywmmq-categories-bulk-ops.php:103
msgid "Category"
msgstr ""

#: ../templates/admin/ywmmq-categories-bulk-ops.php:104
#: ../templates/admin/ywmmq-products-bulk-ops.php:102
#: ../templates/admin/ywmmq-tags-bulk-ops.php:104
msgid "Excluded"
msgstr ""

#: ../templates/admin/ywmmq-categories-bulk-ops.php:105
#: ../templates/admin/ywmmq-products-bulk-ops.php:103
#: ../templates/admin/ywmmq-tags-bulk-ops.php:105
msgid "Override Quantity Restrictions"
msgstr ""

#: ../templates/admin/ywmmq-categories-bulk-ops.php:106
#: ../templates/admin/ywmmq-tags-bulk-ops.php:106
msgid "Override Spend Restrictions"
msgstr ""

#: ../templates/admin/ywmmq-categories-bulk-ops.php:143
#: ../templates/admin/ywmmq-categories-bulk-ops.php:148
#: ../templates/admin/ywmmq-products-bulk-ops.php:138
#: ../templates/admin/ywmmq-products-bulk-ops.php:143
#: ../templates/admin/ywmmq-tags-bulk-ops.php:143
#: ../templates/admin/ywmmq-tags-bulk-ops.php:148
msgid "Edit rule"
msgstr ""

#: ../templates/admin/ywmmq-categories-bulk-ops.php:144
msgid "Edit category"
msgstr ""

#: ../templates/admin/ywmmq-categories-bulk-ops.php:145
#: ../templates/admin/ywmmq-categories-bulk-ops.php:203
#: ../templates/admin/ywmmq-products-bulk-ops.php:140
#: ../templates/admin/ywmmq-products-bulk-ops.php:182
#: ../templates/admin/ywmmq-tags-bulk-ops.php:145
#: ../templates/admin/ywmmq-tags-bulk-ops.php:202
msgid "Remove from list"
msgstr ""

#: ../templates/admin/ywmmq-categories-bulk-ops.php:154
#: ../templates/admin/ywmmq-categories-bulk-ops.php:167
#: ../templates/admin/ywmmq-categories-bulk-ops.php:187
#: ../templates/admin/ywmmq-products-bulk-ops.php:149
#: ../templates/admin/ywmmq-products-bulk-ops.php:162
#: ../templates/admin/ywmmq-tags-bulk-ops.php:154
#: ../templates/admin/ywmmq-tags-bulk-ops.php:167
#: ../templates/admin/ywmmq-tags-bulk-ops.php:186
msgid "Yes"
msgstr ""

#: ../templates/admin/ywmmq-categories-bulk-ops.php:157
#: ../templates/admin/ywmmq-categories-bulk-ops.php:176
#: ../templates/admin/ywmmq-categories-bulk-ops.php:193
#: ../templates/admin/ywmmq-products-bulk-ops.php:152
#: ../templates/admin/ywmmq-products-bulk-ops.php:172
#: ../templates/admin/ywmmq-tags-bulk-ops.php:157
#: ../templates/admin/ywmmq-tags-bulk-ops.php:175
#: ../templates/admin/ywmmq-tags-bulk-ops.php:192
msgid "No"
msgstr ""

#: ../templates/admin/ywmmq-categories-bulk-ops.php:171
#: ../templates/admin/ywmmq-categories-bulk-ops.php:190
#: ../templates/admin/ywmmq-products-bulk-ops.php:167
#: ../templates/admin/ywmmq-tags-bulk-ops.php:171
#: ../templates/admin/ywmmq-tags-bulk-ops.php:189
#, php-format
msgid "Min.: %d - Max.: %d"
msgstr ""

#: ../templates/admin/ywmmq-categories-bulk-ops.php:171
#: ../templates/admin/ywmmq-products-bulk-ops.php:167
#: ../templates/admin/ywmmq-tags-bulk-ops.php:171
#, php-format
msgid "Group of: %d"
msgstr ""

#: ../templates/admin/ywmmq-categories-bulk-ops.php:271
#, php-format
msgid "%s category added successfully"
msgid_plural "%s categories added successfully"
msgstr[0] ""
msgstr[1] ""

#: ../templates/admin/ywmmq-categories-bulk-ops.php:275
msgid "Category updated successfully"
msgstr ""

#: ../templates/admin/ywmmq-categories-bulk-ops.php:300
#, php-format
msgid "%s category removed successfully"
msgid_plural "%s categories removed successfully"
msgstr[0] ""
msgstr[1] ""

#: ../templates/admin/ywmmq-categories-bulk-ops.php:330
msgid "Category Rule list"
msgstr ""

#: ../templates/admin/ywmmq-categories-bulk-ops.php:341
msgid "Add Categories"
msgstr ""

#: ../templates/admin/ywmmq-categories-bulk-ops.php:364
msgid "Category to edit"
msgstr ""

#: ../templates/admin/ywmmq-categories-bulk-ops.php:364
msgid "Categories to add"
msgstr ""

#: ../templates/admin/ywmmq-categories-bulk-ops.php:377
msgid "Search for a category&hellip;"
msgstr ""

#: ../templates/admin/ywmmq-categories-bulk-ops.php:407
msgid "Do not apply restrictions to products belonging to this category"
msgstr ""

#: ../templates/admin/ywmmq-categories-bulk-ops.php:407
msgid "Do not apply restrictions to products belonging to categories selected"
msgstr ""

#: ../templates/admin/ywmmq-categories-bulk-ops.php:412
#: ../templates/admin/ywmmq-categories-bulk-ops.php:471
msgid "Override category restrictions"
msgstr ""

#: ../templates/admin/ywmmq-categories-bulk-ops.php:480
msgid ""
"Global spend restrictions for category will be overridden by current ones. "
"Set zero for no restrictions."
msgstr ""

#: ../templates/admin/ywmmq-categories-bulk-ops.php:519
msgid "Add category rule"
msgstr ""

#: ../templates/admin/ywmmq-categories-bulk-ops.php:519
msgid "Update category rule"
msgstr ""

#: ../templates/admin/ywmmq-categories-bulk-ops.php:522
#: ../templates/admin/ywmmq-products-bulk-ops.php:448
#: ../templates/admin/ywmmq-tags-bulk-ops.php:520
msgid "Return to rule list"
msgstr ""

#: ../templates/admin/ywmmq-categories-bulk-ops.php:568
msgid "Select at least one category"
msgstr ""

#: ../templates/admin/ywmmq-categories-bulk-ops.php:572
#: ../templates/admin/ywmmq-products-bulk-ops.php:485
#: ../templates/admin/ywmmq-tags-bulk-ops.php:570
msgid "Select at least one option"
msgstr ""

#: ../templates/admin/ywmmq-products-bulk-ops.php:79
msgid "product"
msgstr ""

#: ../templates/admin/ywmmq-products-bulk-ops.php:80
msgid "products"
msgstr ""

#: ../templates/admin/ywmmq-products-bulk-ops.php:101
msgid "Product"
msgstr ""

#: ../templates/admin/ywmmq-products-bulk-ops.php:139
msgid "Edit product"
msgstr ""

#: ../templates/admin/ywmmq-products-bulk-ops.php:249
#, php-format
msgid "%s product added successfully"
msgid_plural "%s products added successfully"
msgstr[0] ""
msgstr[1] ""

#: ../templates/admin/ywmmq-products-bulk-ops.php:253
msgid "Product updated successfully"
msgstr ""

#: ../templates/admin/ywmmq-products-bulk-ops.php:275
#, php-format
msgid "%s product removed successfully"
msgid_plural "%s products removed successfully"
msgstr[0] ""
msgstr[1] ""

#: ../templates/admin/ywmmq-products-bulk-ops.php:301
msgid "Product Rule list"
msgstr ""

#: ../templates/admin/ywmmq-products-bulk-ops.php:311
msgid "Add Products"
msgstr ""

#: ../templates/admin/ywmmq-products-bulk-ops.php:334
msgid "Product to edit"
msgstr ""

#: ../templates/admin/ywmmq-products-bulk-ops.php:334
msgid "Products to add"
msgstr ""

#: ../templates/admin/ywmmq-products-bulk-ops.php:347
msgid "Search for a product&hellip;"
msgstr ""

#: ../templates/admin/ywmmq-products-bulk-ops.php:377
msgid "Do not apply restrictions to this product"
msgstr ""

#: ../templates/admin/ywmmq-products-bulk-ops.php:377
msgid "Do not apply restrictions to the selected products"
msgstr ""

#: ../templates/admin/ywmmq-products-bulk-ops.php:391
msgid ""
"Global product restrictions will be overridden by current ones. Set zero for "
"no restrictions."
msgstr ""

#: ../templates/admin/ywmmq-products-bulk-ops.php:445
msgid "Add product rule"
msgstr ""

#: ../templates/admin/ywmmq-products-bulk-ops.php:445
msgid "Update product rule"
msgstr ""

#: ../templates/admin/ywmmq-products-bulk-ops.php:481
msgid "Select at least one product"
msgstr ""

#: ../templates/admin/ywmmq-tags-bulk-ops.php:80
msgid "tag"
msgstr ""

#: ../templates/admin/ywmmq-tags-bulk-ops.php:81
msgid "tags"
msgstr ""

#: ../templates/admin/ywmmq-tags-bulk-ops.php:103
msgid "Tag"
msgstr ""

#: ../templates/admin/ywmmq-tags-bulk-ops.php:144
msgid "Edit tag"
msgstr ""

#: ../templates/admin/ywmmq-tags-bulk-ops.php:270
#, php-format
msgid "%s tag added successfully"
msgid_plural "%s tags added successfully"
msgstr[0] ""
msgstr[1] ""

#: ../templates/admin/ywmmq-tags-bulk-ops.php:274
msgid "Tag updated successfully"
msgstr ""

#: ../templates/admin/ywmmq-tags-bulk-ops.php:299
#, php-format
msgid "%s tag removed successfully"
msgid_plural "%s tags removed successfully"
msgstr[0] ""
msgstr[1] ""

#: ../templates/admin/ywmmq-tags-bulk-ops.php:328
msgid "Tag Rule list"
msgstr ""

#: ../templates/admin/ywmmq-tags-bulk-ops.php:339
msgid "Add Tags"
msgstr ""

#: ../templates/admin/ywmmq-tags-bulk-ops.php:362
msgid "Tag to edit"
msgstr ""

#: ../templates/admin/ywmmq-tags-bulk-ops.php:362
msgid "Tags to add"
msgstr ""

#: ../templates/admin/ywmmq-tags-bulk-ops.php:375
msgid "Search for a tag&hellip;"
msgstr ""

#: ../templates/admin/ywmmq-tags-bulk-ops.php:405
msgid "Do not apply restrictions to products with the selected tags"
msgstr ""

#: ../templates/admin/ywmmq-tags-bulk-ops.php:410
#: ../templates/admin/ywmmq-tags-bulk-ops.php:469
msgid "Override tag restrictions"
msgstr ""

#: ../templates/admin/ywmmq-tags-bulk-ops.php:478
msgid ""
"Global tag spend restrictions will be overridden by current ones. Set zero "
"for no restrictions."
msgstr ""

#: ../templates/admin/ywmmq-tags-bulk-ops.php:517
msgid "Add tag rule"
msgstr ""

#: ../templates/admin/ywmmq-tags-bulk-ops.php:517
msgid "Update tag rule"
msgstr ""

#: ../templates/admin/ywmmq-tags-bulk-ops.php:566
msgid "Select at least one tag"
msgstr ""
